entity.search_api_server.add_form:
  route_name: entity.search_api_server.add_form
  title: 'Add server'
  appears_on:
    - search_api.overview
entity.search_api_index.add_form:
  route_name: entity.search_api_index.add_form
  title: 'Add index'
  appears_on:
    - search_api.overview
search_api.execute_tasks:
  route_name: search_api.execute_tasks
  title: 'Execute pending tasks'
  appears_on:
    - search_api.overview
entity.search_api_saved_search_type.add_form:
  route_name: entity.search_api_saved_search_type.add_form
  title: 'Add saved search type'
  appears_on:
    - entity.search_api_saved_search_type.collection
